O2Volts=O2
AFR=AFR
TP=TP
egoCorrection=egocor_Gego1
pulseWidth=Seq\ PW1
warmup=Warmup\ cor
RPM=RPM
Time=Time
MAP=MAP
yAxisFuel=Load
coolantTemp=CLT
speedMPH=mph\ 1
speedKPH=kph\ 1
warmup=GWarm
MPH=MPH
KPH=KPH
